New ASPI Drivers

I updated with the new ASPI drivers shown on the cdfreaks main page… now Nero says my ASPI installation is corrupted.

Guess if it wasn’t broke … shouldn’t have fixed it !

Originally posted by TeeCee

I updated with the new ASPI drivers shown on the cdfreaks main page… now Nero says my ASPI installation is corrupted.

Guess if it wasn’t broke … shouldn’t have fixed it !
That’s why I keep the old good v.4.6 - better save than sorry.

what? I had this new driver AGES ago. The driver time stamped at 17th July, 2002…

God this is really strange!!!

Originally posted by Richteralan

what? I had this new driver AGES ago. The driver time stamped at 17th July, 2002…

God this is really strange!!!

Yeah, but I guess you’re talking about the v.472a2 which is dated 17.07.2002 ( I dl’d those on 30th Oct 02 )
Yet the current release is about ASPI drivers version v4.71 a2

But it is weird anyway ! :confused:

Originally posted by TeeCee
[B]I updated with the new ASPI drivers shown on the cdfreaks main page… now Nero says my ASPI installation is corrupted.

Guess if it wasn’t broke … shouldn’t have fixed it ! [/B]
LOL. Adaptec ASPI is needed, for, well, Adaptec products these days. Copy the ahead wnaspi32.dll to the windows folder to solve all ‘ASPI’ needs. ASPIchk will report a corrupt installation bit it all still works.

Feurio! is great for disabling un-needed .VXDs and the Nero ToolTips lists the rest.

ASPI dependent programs are hardly worth the potential trouble, I think.

It’s better to stick with the 4.60, very reliable :slight_smile: